alsa-plugins source package in Xenial

libasound2-plugins: No summary available for libasound2-plugins in ubuntu wily.
libasound2-plugins-dbgsym: No summary available for libasound2-plugins-dbgsym in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

alsa-plugins information

Current version:
1.1.0-0ubuntu1
Uploaded:
2016-01-04
Urgency:
Medium Urgency

Upstream connections

ALSAalsa-pluginstrunk

This package contains plugins for the ALSA library that are not included in the main libasound2 package.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the alsa-plugins ⇒ trunk.

Binary packages

Download files from current release (1.1.0-0ubuntu1)

File Size SHA-256 Checksum
alsa-plugins_1.1.0.orig.tar.bz2 357.7 KiB 3b83c329953bef99f5fe25ae04ec4a455fe6514939f3b45a5321966652b2c9ee
alsa-plugins_1.1.0-0ubuntu1.debian.tar.xz 17.1 KiB ab572c39f7b9f175e3f79a8fa76a43ca8b55fcf1b7c022a1f637b69818e7dcfe
alsa-plugins_1.1.0-0ubuntu1.dsc 1.8 KiB f887624e5b2615070861730d05b906424780fc40dad5d95823ab000c0d1969bd

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies